<?php
/*
Plugin - PlogStaticRotator
Copyright (C) 2005 Matthew Wood
                                                                                
This library is free software; you can redistribute it and/or modify it
under the terms of the GNU Lesser General Public License as published by
the Free Software Foundation; either version 2.1 of the License, or
(at your option) any later version.
*/


include_once(PLOG_CLASS_PATH."class/object/object.class.php");

class PlogStaticRotatorContent extends Object
{
  var $_id;
  var $_blogid;
  var $_title;
  var $_content;

  function PlogStaticRotatorContent($id,$blogid,$title,$content)
  {
    $this->_id = $id;
    $this->_blogid = $blogid;
    $this->_title = $title;
    $this->_content = $content;
  }

  function getId() {return $this->_id;}
  function getBlogId() {return $this->_blogid;}
  function getTitle() {return $this->_title;}
  function getContent() {return $this->_content;}
}
?>
